Packages - Bug #3457

Openrc is outdated
2023-03-23 01:59 PM - SolveFinder

Status: unconfirmed % Done: 0%
Priority: bug

Assignee: Megver83

Category:

Description

Openrc in Parabola repository was upgraded in 2020 but openrc in Arch User Repository was updated in 2023.

Is it a problem to update the package to newer version?

History

#1 - 2023-03-29 09:20 PM - Megver83

Hi, there's nothing wrong with newer versions. It's just that I've not been very active ultimately in Parabola, | apologize. Starting from mid April | plan to
restart my packaging activities, there's a lot pending work in nonsystemd

#2 - 2023-07-24 11:40 PM - bill-auger

- Assignee set to Megver83
